[
    {
        "name": "Commune",
        "code": "commune" 
    }, {
        "name": "EPCI",
        "code": "epci" 
    }, {
        "name": "SCOT",
        "code": "scot" 
    }, {
        "name": "PNR",
        "code": "pnr" 
    }, {
        "name": "Département",
        "code": "departement" 
    }
]